"TryAgainButton" = "Әрекетті қайталаңыз";
"NoNetworkAlertTitle" = "Желі байланысы жоқ";
"NoServerAlertTitle" = "Серверге қол жеткізу мүмкін емес";
"DefaultErrorTitle" = "Кешіріңіз, бірнәрсе дұрыс болмады. Әрекетті қайталаңыз.";
"CheckBoxSelectAccessibilityHint" = "Таңдау үшін түртіңіз.";
"CheckBoxDeselectAccessibilityHint" = "Таңдауды алу үшін екі рет түртіңіз.";
